solvit.io

Discover why Composer installed some package in your PHP application

Solution
$ cd your-project/
$ composer why <package-name>
Example
$ composer why psr/log

monolog/monolog  1.X.Y   requires  psr/log (~1.0)
symfony/symfony  v3.X.Y  requires  psr/log (~1.0)
Find more solutions about: ,